Subject: Re: bug#18922: 24.3; Not clear how to use TeX input method

From: Michael <[email-masked]>
Date: Sun, 02 Nov 2014 12:49:54 +0100

Stefan Monnier wrote:
>> It is not clear how to use certain combinations for the input method
>> `tex-input-method'.
> I don't know that input method.  Emacs comes with a "TeX" input method,
> but no "tex-input-method".
I meant "TeX", indeed.
>> The command `describe-input-method` displays the following information:
>>     key     character(s)  [type a key (sequence) and select one from the list]
>>     -------- ------------
>>     \"A     Ӓ Ǟ Ä
> The TeX input method doesn't have such a thing either.
> For \"A it just has:
>
> \"A Ä    \Phi  Φ    \c{l} ļ    \=\'{o}  ṓ    ^\turned m               ᵚ
The behviour I observe in my Emacs is:

- \"A is bound to the three letters Ӓ Ǟ Ä.
- \Phi is bound as you describe.
- \c{l} is bound as you describe.
- \=\'{o} is not bound.
- ^\turned m is not bound.